local L = AceLibrary("AceLocale-2.2"):new("GridLayoutPlus")

L:RegisterTranslations("koKR", function()
	return {
		["DynamicLayout"] = "DynamicLayout",

		["Enable Dynamic Layout"] = "기능적 배치 사용",
		["Enable dynamic layout auto-adjustments."] = "기능적 배치의 자동-조절 기능을 사용합니다.",
		["Layout Sorting"] = "배치 정렬",
		["Choose between Group, Class, or Role sorting."] = "공격대, 직업, 역활 정렬중 선택합니다.",
		["By Group"] = "공격대",
		["By Class"] = "직업",
		["By Role"] = "역활",
		["Show Pets"] = "소환수 표시",
		["Show pets in raids."] = "공격대시 소환수 표시",
		["Show Pet Spacer"] = "소환수 표시 간격",
		["Show a spacer column between players and pets."] = "플레이어와 소환수 사이에 간격 칸을 표시합니다.",
		["Show Tanks"] = "탱커 표시",
		["Show tanks in raids."] = "공격대시 탱커 표시",
		["Show Tank Spacer"] = "탱커 간격 표시",
		["Show a spacer column between tanks and players."] = "탱커와 플레이어 사이에 간격 칸을 표시합니다.",

		["Advanced"] = "고급",
		["Advanced options for dynamic layouts."] = "기능적 배치를 위한 고급 옵션을 설정합니다.",
		["Units Per Column"] = "열당 유닛수",
		["How many units to show in a single column."] = "하나의 열에 표시될 유닛의 수를 설정합니다.",
		["Class Order"] = "직업 순서",
		["Order in which player units appear."] = "플레이어 표시 순서를 설정합니다.",
		["<CLASS1>,<CLASS2>,..."] = "<직업1>,<직업1>,...",
		["Pet Order/Filter"] = "소환수 순서/필터",
		["Order in which pet units appear (also filters)."] = "소환수의 순서(필터)를 설정합니다.",
		["Blizz-tank Order/Filter"] = "블리자드-탱커 순서/필터",
		["Order in which Blizzard tanks appear (also filters)."] = "블리자드 탱커의 순서(필터)를 설정합니다.",
		["<ROLE1>,<ROLE2>"] = "<역활1>,<역활2>",

		["Columns Before Hiding"] = "숨기기 이전 칸수",
		["Max Grid columns before hiding tanks/pets."] = "탱커/소환수를 숨기기 이전 최대 그리드 칸수를 설정합니다.",
		["Warn if Pets are Hidden"] = "소환수 숨김 알림",
		["Show warning when pet units are forced to be hidden."] = "소환수를 강제로 숨길때 경고를 표시합니다.",
		["Warn if Tanks are Hidden"] = "탱커 숨김 알림",
		["Show warning when tank units are forced to be hidden."] = "탱커를 강제로 숨길때 경고를 표시합니다.",

		["Your maxColumnsBeforeHide setting is causing pet units to be hidden"] = "당신의 숨기기 이전 칸수 설정은 소환수 유닛이 숨겨지는 원인이 되고 있습니다.",
		["Your maxColumnsBeforeHide setting is causing tank units to be hidden"] = "당신의 숨기기 이전 칸수 설정은 탱커 유닛이 숨겨지는 원인이 되고 있습니다.",

		-- Revamped layout menu
		["Layout"] = "배치",
		["Options for the layout frame and the group layout settings."] = "배치 창과 그룹 배치를 위한 옵션 설정을 합니다.",

		-- Layout options
		["Frame"] = "창",
		["Show Frame"] = "창 표시",
		["Sets when the layout frame is visible."] = "배치 창의 표시 설정을 합니다.",
		["Always"] = "항상",
		["Grouped"] = "그룹",
		["Raid"] = "공격대",
		["Static Layout"] = "정지 배치",
		["Select a static layout to use instead of the dynamic layout."] = "기능적 배치 대신 사용할 정지 배치를 선택합니다.",
		["Show My Party First"] = "나의 파티원 첫열에 표시",
		["Show my party as an extra column in front of all other columns."] = "첫 열에 나의 파티원들을 표시합니다.",
		["Party"] = "파티",
		["Show Pets"] = "소환수 표시",
		["Show pets below the party."] = "파티원 아래 소환수를 표시합니다.",
		["Horizontal Groups"] = "그룹 정렬",
		["Switches between horizontal/vertical groups."] = "그룹 표시 방법을 가로/세로로 변경합니다.",
		["Lock Frame"] = "창 잠금",
		["Locks/unlocks the layout frame for movement."] = "배치 창의 이동을 잠그거나 이동시킵니다.",
		["Frame Settings"] = "창 세팅",
		["Layout frame settings."] = "배치 창 세팅",
		["Frame Anchor"] = "창 위치",
		["Sets where the layout frame is anchored relative to the screen."] = "배치 창의 화면에 대한 고정 위치를 설정합니다.",
		["Group Anchor"] = "그룹 위치",
		["Sets where groups are anchored relative to the layout frame."] = "그룹 배치 창에 대한 고정 위치를 설정합니다.",

		["CENTER"] = "중앙",
		["TOP"] = "상단",
		["BOTTOM"] = "하단",
		["LEFT"] = "좌측",
		["RIGHT"] = "우측",
		["TOPLEFT"] = "좌측 상단",
		["TOPRIGHT"] = "우측 상단",
		["BOTTOMLEFT"] = "좌측 하단",
		["BOTTOMRIGHT"] = "우측 하단",

		-- Display options
		["Padding"] = "패팅",
		["Adjust layout frame padding."] = "배치 창의 패팅을 조정합니다.",
		["Spacing"] = "간격",
		["Adjust layout frame spacing."] = "배치 창의 간격을 조정합니다.",
		["Scale"] = "크기",
		["Adjust layout frame scale."] = "배치 창의 크기를 조정합니다.",
		["Border"] = "테두리",
		["Adjust border color and alpha."] = "테두리의 색상과 투명도를 조정합니다.",
		["Background"] = "배경",
		["Adjust background color and alpha."] = "배경의 색상과 투명도를 조정합니다.",

		-- Advanced options
		["Advanced"] = "고급",
		["Advanced options for layout frame settings."] = "배치 창을 위한 고급 옵션을 설정합니다.",
		["Click-through Frame"] = "창을 통한 클릭",
		["Allow mouse-click-through on the layout frame."] = "배치 창 위의 마우스 클릭을 허락합니다.",
		["Clamp to Screen"] = "화면에 고정",
		["Toggle whether to permit movement of frame off screen."] = "화면 밖의 창으로 벗어나지 않도록 합니다.",
		["Reset Frame Position"] = "창 위치 초기화",
		["Resets the layout frame's position and anchor."] = "배치 창의 위치와 앵커를 초기화 합니다.",
	}
end)
